Activity log for bug #1854775

Date Who What changed Old value New value Message
2019-12-02 15:07:21 Kleber Sacilotto de Souza bug added bug
2019-12-02 15:07:23 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/snap-release-to-beta
2019-12-02 15:07:23 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/snap-release-to-beta
2019-12-02 15:07:24 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/snap-release-to-candidate
2019-12-02 15:07:25 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/snap-release-to-candidate
2019-12-02 15:07:26 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/snap-release-to-edge
2019-12-02 15:07:27 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/snap-release-to-edge
2019-12-02 15:07:28 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/snap-release-to-stable
2019-12-02 15:07:29 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/snap-release-to-stable
2019-12-02 15:07:29 Kleber Sacilotto de Souza tags bionic kernel-release-tracking-bug
2019-12-02 15:07:31 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-beta: importance Undecided Medium
2019-12-02 15:07:32 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-beta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-12-02 15:07:33 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-candidate: importance Undecided Medium
2019-12-02 15:07:35 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-candidate: assignee Canonical Kernel Team (canonical-kernel-team)
2019-12-02 15:07:37 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-edge: importance Undecided Medium
2019-12-02 15:07:38 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-edge: assignee Canonical Kernel Team (canonical-kernel-team)
2019-12-02 15:07:39 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-stable: importance Undecided Medium
2019-12-02 15:07:41 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-stable: assignee Canonical Kernel Team (canonical-kernel-team)
2019-12-02 15:07:43 Kleber Sacilotto de Souza tags bionic kernel-release-tracking-bug bionic kernel-release-tracking-bug kernel-release-tracking-bug-live
2019-12-02 15:07:44 Kleber Sacilotto de Souza bug added subscriber SRU Verification
2019-12-02 15:07:45 Kleber Sacilotto de Souza bug added subscriber Ubuntu Stable Release Updates Team
2019-12-02 15:07:48 Kleber Sacilotto de Souza bug added subscriber hardware-certification-users
2019-12-02 15:07:51 Kleber Sacilotto de Souza description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- snap-name: gke-kernel variant: snap-debs
2019-12-02 15:07:52 Kleber Sacilotto de Souza tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1
2019-12-02 15:09:17 Kleber Sacilotto de Souza description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- snap-name: gke-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854776 snap-name: gke-kernel variant: snap-debs
2019-12-02 15:09:18 Kleber Sacilotto de Souza tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 kernel-sru-derivative-of-1854776
2019-12-02 15:23:58 Kleber Sacilotto de Souza kernel-sru-workflow: status New In Progress
2019-12-02 15:23:58 Kleber Sacilotto de Souza kernel-sru-workflow: importance Undecided Medium
2019-12-02 16:21:20 Ubuntu Kernel Bot summary linux-gke-5.0: <version to be filled> snap-debs bionic/linux-gke-5.0: <version to be filled> snap-debs snap:gke-kernel
2019-12-02 16:21:25 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854776 snap-name: gke-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854776 phase: Holding before Promote to Edge phase-changed: Monday, 02. December 2019 16:21 UTC snap-name: gke-kernel variant: snap-debs
2019-12-04 17:36:42 Ubuntu Kernel Bot summary bionic/linux-gke-5.0: <version to be filled> snap-debs snap:gke-kernel bionic/linux-gke-5.0: 5.0.0-1027.28~18.04.1 snap-debs snap:gke-kernel
2019-12-04 17:36:47 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-stable: status New Invalid
2019-12-04 17:36:49 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854776 phase: Holding before Promote to Edge phase-changed: Monday, 02. December 2019 16:21 UTC snap-name: gke-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854776 phase: Holding before Promote to Edge phase-changed: Monday, 02. December 2019 16:21 UTC reason: snap-release-to-edge: Holding -- waiting for debs to promote-to-proposed snap-name: gke-kernel variant: snap-debs
2019-12-05 15:05:02 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-edge: status New Confirmed
2019-12-05 15:05:04 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854776 phase: Holding before Promote to Edge phase-changed: Monday, 02. December 2019 16:21 UTC reason: snap-release-to-edge: Holding -- waiting for debs to promote-to-proposed snap-name: gke-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854776 phase: Ready for Promote to Edge phase-changed: Thursday, 05. December 2019 15:05 UTC reason: snap-release-to-edge: 'Pending -- snap gke-kernel not in expected channel(s): arch=amd64:channel=18-5.0/edge' snap-name: gke-kernel variant: snap-debs
2019-12-05 15:41:19 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-edge: status Confirmed Fix Released
2019-12-05 15:41:21 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-beta: status New Confirmed
2019-12-05 15:41:24 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-beta: status Confirmed Fix Released
2019-12-05 15:41:26 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-candidate: status New Confirmed
2019-12-05 15:41:29 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854776 phase: Ready for Promote to Edge phase-changed: Thursday, 05. December 2019 15:05 UTC reason: snap-release-to-edge: 'Pending -- snap gke-kernel not in expected channel(s): arch=amd64:channel=18-5.0/edge' snap-name: gke-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854776 phase: Ready for Promote to Candidate phase-changed: Thursday, 05. December 2019 15:41 UTC reason: snap-release-to-candidate: 'Pending -- snap gke-kernel not in expected channel(s): arch=amd64:channel=18-5.0/candidate:rev=107' snap-name: gke-kernel variant: snap-debs
2019-12-05 16:05:27 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-candidate: status Confirmed Fix Released
2019-12-05 16:05:31 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854776 phase: Ready for Promote to Candidate phase-changed: Thursday, 05. December 2019 15:41 UTC reason: snap-release-to-candidate: 'Pending -- snap gke-kernel not in expected channel(s): arch=amd64:channel=18-5.0/candidate:rev=107' snap-name: gke-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854776 phase: Complete phase-changed: Thursday, 05. December 2019 16:05 UTC snap-name: gke-kernel variant: snap-debs
2019-12-05 17:58:01 Ubuntu Kernel Bot kernel-sru-workflow: status In Progress Fix Released
2019-12-05 17:58:04 Ubuntu Kernel Bot tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 kernel-sru-derivative-of-1854776 bionic kernel-release-tracking-bug kernel-sru-cycle-2019.12.02-1 kernel-sru-derivative-of-1854776